(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     34533,        892]*)
(*NotebookOutlinePosition[     73779,       2318]*)
(*  CellTagsIndexPosition[     73735,       2314]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Fachhochschule Aalen
Studiengang Wirtschaftsingenieurwesen
Physik II\tDr. S\[UDoubleDot]dland
SS 2005

Musterklausur vom 21.  6.2005

\
\>", "Text",
  TextAlignment->Center,
  LineSpacing->{1.1, 0},
  FontSize->16,
  FontWeight->"Bold"],

Cell["\<\
Folgendes bitte deutlich schreiben:

Name: ___________________________

Vorname: _________________________

Geburtstag: ________________________

Matrikelnummer: ____________________

\
\>", "Text",
  TextAlignment->Center],

Cell["\<\
Sie haben f\[UDoubleDot]r die Klausur 90 Minuten Zeit. Die Klausur \
enth\[ADoubleDot]lt 7 Aufgaben. Sie k\[ODoubleDot]nnen insgesamt 33 Punkte \
erreichen. Zugelassene Hilfsmittel: B\[UDoubleDot]cher, Skripte, \
\[CapitalUDoubleDot]bungsaufgaben und Taschenrechner.\
\>", "Text"],

Cell["\<\

Viel Erfolg

Ihr



Norbert S\[UDoubleDot]dland\
\>", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ". Relativistik (3 Punkte)"
}], "CenteredSection",
  PageBreakAbove->True,
  CounterAssignments->{{"Title", 1}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  StyleBox["a.)",
    FontWeight->"Bold"],
  " Was ist das Anliegen einer Relativit\[ADoubleDot]tstheorie?"
}], "Text"],

Cell[TextData[{
  StyleBox["b.)",
    FontWeight->"Bold"],
  " Nennen Sie zwei verschiedene Theorien, die zu ein und demselben Natur-Ph\
\[ADoubleDot]nomen passen."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ". Batterie-Ladung (5 Punkte)"
}], "CenteredSection",
  CounterAssignments->{{"Title", 2}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell["\<\
Der Strom einer permanent entladenen Batterie nimmt folgende Werte \
an:\
\>", "Text"],

Cell[BoxData[GridBox[{
        {\(t\/\([\ h\ ]\)\), "0", "1", "2", "3", "4", "5", "6", "7"},
        {\(I[t]\/\([\ A\ ]\)\), "7", "6", "5", "4", "3", "2", "1", "0"}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]], "NumberedTable"],

Cell[TextData[{
  "Bestimmen Sie daraus die urspr\[UDoubleDot]ngliche Ladung ",
  StyleBox["auf zwei verschiedene",
    FontWeight->"Bold"],
  " Weisen."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ". Spannungsmessung (5 Punkte)"
}], "CenteredSection",
  CounterAssignments->{{"Title", 3}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  "Der Messbereich eines Drehspulinstruments betr\[ADoubleDot]gt ",
  Cell[BoxData[
      \(TraditionalForm\`200  \[Micro]V\)]],
  ", sein Innenwiderstand betr\[ADoubleDot]gt ",
  Cell[BoxData[
      \(TraditionalForm\`30  \[CapitalOmega]\)]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["a.)",
    FontWeight->"Bold"],
  " Bestimmen Sie die Vorwiderst\[ADoubleDot]nde, die folgende Messbereiche \
zulassen:"
}], "Text"],

Cell[BoxData[GridBox[{
        {\(U\_gesamt\), \(1\ mV\), \(2  mV\), \(5  mV\), \(10  mV\), 
          \(20  mV\), \(50  mV\)}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]], "NumberedTable"],

Cell[TextData[{
  StyleBox["b.)",
    FontWeight->"Bold"],
  " Warum gibt es f\[UDoubleDot]r dieses Ger\[ADoubleDot]t keine Schaltung, \
die einen Messbereich von ",
  Cell[BoxData[
      \(TraditionalForm\`100  \[Micro]V\)]],
  " erm\[ODoubleDot]glicht?"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ". Galvanisierung (5 Punkte)"
}], "CenteredSection",
  CounterAssignments->{{"Title", 4}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  "Ein Stahlzylinder (L\[ADoubleDot]nge ",
  Cell[BoxData[
      \(TraditionalForm\`l \[Equal] 2.50  m\)]],
  ", Radius ",
  Cell[BoxData[
      \(TraditionalForm\`r \[Equal] 10  cm\)]],
  ") soll galvanisch mit einer ",
  Cell[BoxData[
      \(TraditionalForm\`d \[Equal] 1/10  mm\)]],
  " dicken Schicht vernickelt werden (",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\_Ni \[Equal] 8.7  kg\/dm\^3\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalADoubleDot] \[Equal] 0.30415  mg\/C\)]],
  "). Welche Stromst\[ADoubleDot]rke ist dazu erforderlich, und wie lange \
muss das Werkst\[UDoubleDot]ck im Bad bleiben, wenn die Stromdichte ",
  Cell[BoxData[
      \(TraditionalForm\`j \[Equal] 25  A\/m\^2\)]],
  " nicht \[UDoubleDot]berschritten werden darf?"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ". Plattenkondensator (5 Punkte)"
}], "CenteredSection",
  CounterAssignments->{{"Title", 5}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  "Zwei Platten mit einem Radius von ",
  Cell[BoxData[
      \(TraditionalForm\`r \[Equal] 10  cm\)]],
  " befinden sich in einem gegenseitigen Abstand von ",
  Cell[BoxData[
      \(TraditionalForm\`d \[Equal] 10  mm\)]],
  ". An sie wird die Spannung ",
  Cell[BoxData[
      \(TraditionalForm\`U \[Equal] 220  V\)]],
  " angelegt."
}], "Text"],

Cell[TextData[{
  StyleBox["a.)",
    FontWeight->"Bold"],
  " Welche Kapazit\[ADoubleDot]t hat dieser Kondensator?"
}], "Text"],

Cell[TextData[{
  StyleBox["b.)",
    FontWeight->"Bold"],
  " Wie gro\[SZ] ist die elektrische Feldst\[ADoubleDot]rke zwischen den \
Platten?"
}], "Text"],

Cell[TextData[{
  StyleBox["c.)",
    FontWeight->"Bold"],
  " Wie gro\[SZ] ist die Ladung auf jeder der beiden Platten?"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ". Kondensatorhochpass (5 Punkte)"
}], "CenteredSection",
  PageBreakAbove->True,
  CounterAssignments->{{"Title", 6}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  "Bestimmen Sie das Impedanzverh\[ADoubleDot]ltnis ",
  Cell[BoxData[
      \(TraditionalForm\`U\_a[t]\/U\_e[t]\)]],
  " in Betrag und Phase zu folgender Schaltung:"
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0670996 0.21645 0.444805 0.21645 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
.07792 .44481 m
.36085 .44481 L
s
.36085 .40152 m
.36085 .4881 L
s
.4227 .40152 m
.4227 .4881 L
s
.4227 .44481 m
.92208 .44481 L
s
.71645 .44481 m
.71645 .33658 L
s
.68553 .33658 m
.68553 .12013 L
s
.74737 .33658 m
.74737 .12013 L
s
.68553 .33658 m
.74737 .33658 L
s
.68553 .12013 m
.74737 .12013 L
s
.71645 .12013 m
.71645 .0119 L
s
.67316 .0119 m
.75974 .0119 L
s
newpath
.0671 .44481 .01082 0 365.73 arc
s
newpath
.0671 .12013 .01082 0 365.73 arc
s
newpath
.9329 .44481 .01082 0 365.73 arc
s
newpath
.9329 .12013 .01082 0 365.73 arc
s
.71645 .44481 m
.71645 .44481 .01082 0 365.73 arc
F
.02381 .0119 m
.11039 .0119 L
s
.88961 .0119 m
.97619 .0119 L
s
.0671 .10931 m
.0671 .0119 L
s
.9329 .10931 m
.9329 .0119 L
s
gsave
.39177 .44481 -67 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(C) show
71.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.71645 .22835 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
71.125000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.0671 .28247 -75.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
71.625000 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
76.062500 14.625000 moveto
(@) show
80.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
83.312500 14.625000 moveto
(D) show
87.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
gsave
.9329 .28247 -75.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
71.625000 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
76.187500 14.625000 moveto
(@) show
80.125000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
83.437500 14.625000 moveto
(D) show
87.375000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "NumberedFigure",
  ImageSize->{284, 142},
  ImageMargins->{{89, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z0000eAP00`40o`000?l0003ooooooj_oool0
0?oooon[oooo003oooooZoooo`00oooooj_oool00?oooon[oooo003oooooZoooo`002_ooobH0003]
oooo9P0003KooolV00002oooo`007?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0FOoo
o`030000oooooooo01_oool001coool00`000?ooooooo`3ooooo4_ooo`030000oooooooo05Woool0
0`000?ooooooo`0Koooo000Loooo00<0003oooooool0oooooa;oool00`000?ooooooo`1Ioooo00<0
003oooooool06oooo`007?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0FOooo`030000
oooooooo01_oool001coool00`000?ooooooo`3ooooo4_ooo`030000oooooooo05Woool00`000?oo
ooooo`0Koooo000Loooo00<0003oooooool0oooooa;oool00`000?ooooooo`1Ioooo00<0003ooooo
ool06oooo`007?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0FOooo`030000oooooooo
01_oool001coool00`000?ooooooo`3ooooo4_ooo`030000oooooooo05Woool00`000?ooooooo`0K
oooo000Loooo00<0003oooooool0oooooa;oool00`000?ooooooo`1Ioooo00<0003oooooool06ooo
o`007?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0FOooo`030000oooooooo01_oool0
01coool00`000?ooooooo`3ooooo4_ooo`030000oooooooo05Woool00`000?ooooooo`0Koooo000L
oooo00<0003oooooool0oooooa;oool00`000?ooooooo`1Ioooo00<0003oooooool06oooo`007?oo
o`030000oooooooo0?oooolBoooo00<0003oooooool0FOooo`030000oooooooo01_oool001coool0
0`000?ooooooo`3ooooo4_ooo`030000oooooooo05Woool00`000?ooooooo`0Koooo000Loooo00<0
003oooooool0oooooa;oool00`000?ooooooo`1Ioooo00<0003oooooool06oooo`007?ooo`030000
oooooooo0?oooolBoooo00<0003oooooool0FOooo`030000oooooooo01_oool001coool00`000?oo
ooooo`3ooooo4_ooo`030000oooooooo05Woool00`000?ooooooo`0Koooo000Loooo00<0003ooooo
ool0oooooa;oool00`000?ooooooo`1Ioooo00<0003oooooool06oooo`007?ooo`030000oooooooo
0?oooolBoooo00<0003oooooool0FOooo`030000oooooooo01_oool001coool00`000?ooooooo`3o
oooo4_ooo`030000oooooooo05Woool00`000?ooooooo`0Koooo000Loooo00<0003oooooool0oooo
oa;oool00`000?ooooooo`1Ioooo00<0003oooooool06oooo`007?ooo`030000oooooooo0?oooolB
oooo00<0003oooooool0FOooo`030000oooooooo01_oool001coool00`000?ooooooo`3ooooo4_oo
o`030000oooooooo05Woool00`000?ooooooo`0Koooo000Loooo00<0003oooooool0oooooa;oool0
0`000?ooooooo`1Ioooo00<0003oooooool06oooo`007?ooo`030000oooooooo0?oooolBoooo00<0
003oooooool0FOooo`030000oooooooo01_oool001coool00`000?ooooooo`3ooooo4_ooo`030000
oooooooo05Woool00`000?ooooooo`0Koooo000Loooo00<0003oooooool0oooooa;oool00`000?oo
ooooo`1Ioooo00<0003oooooool06oooo`007?ooo`030000oooooooo0?oooolBoooo00<0003ooooo
ool0FOooo`030000oooooooo01_oool001coool00`000?ooooooo`3ooooo4_ooo`030000oooooooo
05Woool00`000?ooooooo`0Koooo000Loooo00<0003oooooool0oooooa;oool00`000?ooooooo`1I
oooo00<0003oooooool06oooo`007?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0FOoo
o`030000oooooooo01_oool001coool00`000?ooooooo`3ooooo4_ooo`030000oooooooo05Woool0
0`000?ooooooo`0Koooo000Loooo00<0003oooooool0oooooa;oool00`000?ooooooo`1Ioooo00<0
003oooooool06oooo`007?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0FOooo`030000
oooooooo01_oool001coool00`000?ooooooo`3ooooo4_ooo`030000oooooooo05Woool00`000?oo
ooooo`0Koooo000Loooo00<0003oooooool0oooooa;oool00`000?ooooooo`1Ioooo00<0003ooooo
ool06oooo`007?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0FOooo`030000oooooooo
01_oool001coool00`000?ooooooo`3ooooo4_ooo`030000oooooooo05Woool00`000?ooooooo`0K
oooo000Loooo00<0003oooooool0oooooa;oool00`000?ooooooo`1Ioooo00<0003oooooool06ooo
o`007?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0FOooo`030000oooooooo01_oool0
01_oool50000oooooa7oool00`000?ooooooo`1Goooo1@0001_oool001Woool200001Oooo`030000
oooooooo0?ooool>oooo00<0003oooooool0E_ooo`030000oooooooo00?oool00`000?ooooooo`0H
oooo000Hoooo00<0003oooooool01_ooo`030000oooooooo0?ooool=oooo00<0003oooooool0E?oo
o`800007oooo00<0003oooooool05oooo`006?ooo`030000oooooooo00Koool00`000?ooooooo`3o
oooo3Oooo`030000oooooooo05Coool00`000?ooooooo`06oooo00<0003oooooool05oooo`006?oo
o`030000oooooooo00Koool00`000?ooooooo`3ooooo6`0004Woool00`000?ooooooo`06oooo00<0
003oooooool05oooo`006?ooo`030000oooooooo00Koool00`000?ooooooo`3ooooo00<0003ooooo
ool05oooo`030000oooooooo04Ooool00`000?ooooooo`06oooo00<0003oooooool05oooo`006?oo
o`030000oooooooo00Koool00`000?ooooooo`3ooooo00<0003oooooool05oooo`030000oooooooo
04Ooool00`000?ooooooo`06oooo00<0003oooooool05oooo`006Oooo`030000oooooooo00Coool0
0`000?ooooooo`3ooooo0Oooo`030000oooooooo01Ooool00`000?ooooooo`18oooo00<0003ooooo
ool01?ooo`030000oooooooo01Soool001Woool00`000?ooooooo`04oooo00<0003oooooool0oooo
o`7oool00`000?ooooooo`0Goooo00<0003oooooool0B?ooo`030000oooooooo00Coool00`000?oo
ooooo`0Hoooo000Joooo1P000?ooool4oooo00<0003oooooool05oooo`030000oooooooo04Woool6
00006oooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool0
0`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0
003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00oooo
obCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0G
oooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_oo
o`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?oo
ooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003ooooo
ool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool0
0`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0
003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00oooo
obCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0G
oooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_oo
o`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?oo
ooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003ooooo
ool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool0
0`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0
003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00oooo
obCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0G
oooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_oo
o`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?oo
ooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003ooooo
ool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool0
0`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0
003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00oooo
obCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0G
oooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_oo
o`00ooooobCoool00`000?ooooooo`03oooo1P0000?oool300002?ooo`030000oooooooo06[oool0
0?oooolToooo00<0003oooooool01Oooo`800004oooo0P0000[oool00`000?ooooooo`1Zoooo003o
oooo9?ooo`030000oooooooo00Goool200000oooo`80000;oooo00<0003oooooool0J_ooo`00oooo
obCoool00`000?ooooooo`05oooo0P0000;oool200003?ooo`030000oooooooo06[oool00?oooolT
oooo00<0003oooooool01Oooo`800002oooo00<0003oooooool02oooo`030000oooooooo06[oool0
0?oooolToooo00<0003oooooool01Oooo`D0000=oooo00<0003oooooool0J_ooo`00ooooobCoool0
0`000?ooooooo`05oooo0P0000?oool200002oooo`030000oooooooo06[oool00?oooolToooo00<0
003oooooool01Oooo`800004oooo0P0000[oool00`000?ooooooo`1Zoooo003ooooo9?ooo`030000
oooooooo00Goool200001?ooo`80000:oooo00<0003oooooool0J_ooo`00ooooobCoool00`000?oo
ooooo`05oooo0P0000Coool200002_ooo`030000oooooooo06[oool00?oooolToooo00<0003ooooo
ool01Oooo`800003oooo0P0000_oool00`000?ooooooo`1Zoooo003ooooo9?ooo`030000oooooooo
00?oool800003?ooo`030000oooooooo06[oool00?oooolToooo00<0003oooooool05oooo`030000
oooooooo06[oool00?oooolToooo00<0003oooooool05oooo`030000oooooooo06[oool00?oooolT
oooo00<0003oooooool05oooo`030000oooooooo06[oool00?oooolToooo00<0003oooooool05ooo
o`030000oooooooo06[oool00?oooolToooo00<0003oooooool05oooo`030000oooooooo06[oool0
0?oooolToooo00<0003oooooool05oooo`030000oooooooo06[oool00?oooolToooo00<0003ooooo
ool05oooo`030000oooooooo06[oool00?oooolToooo00<0003oooooool05oooo`030000oooooooo
06[oool001Soool200001?ooo`@00007oooo10000?Koool00`000?ooooooo`0Goooo00<0003ooooo
ool0Aoooo`@00003oooo100000Koool400003_ooo`005oooo`040000oooooooo00000oooo`030000
oooooooo00_oool00`000?ooooooo`3doooo00<0003oooooool05oooo`030000oooooooo04Koool0
10000?ooooooo`0000Coool00`000?ooooooo`0:oooo00<0003oooooool03?ooo`005oooo`030000
oooooooo00Coool00`000?ooooooo`0;oooo00<0003oooooool0m?ooo`030000oooooooo01Ooool0
0`000?ooooooo`16oooo00@0003oooooool00004oooo00<0003oooooool02_ooo`030000oooooooo
00coool000koool500001?ooo`@00003oooo00<0003oooooool01?ooo`800005oooo00<0003ooooo
ool0m?ooo`030000oooooooo01Ooool00`000?ooooooo`0moooo1@0000Goool300001?ooo`030000
oooooooo00?oool200001Oooo`030000oooooooo00coool000goool200001?ooo`050000oooooooo
oooo000000;oool01@000?ooooooooooo`000005oooo0P000003oooo0000oooo00?oool00`000?oo
ooooo`3doooo00<0003oooooool05oooo`030000oooooooo03coool200001?ooo`050000oooooooo
oooo000000;oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`8000000oooo`000?ooo`03
oooo00<0003oooooool03?ooo`003?ooo`800006oooo00@0003oooooooooool200001?ooo`030000
oooooooo00?oool200001_ooo`030000oooooooo0?Coool00`000?ooooooo`0Goooo00<0003ooooo
ool0>oooo`800006oooo00@0003oooooooooool200001Oooo`030000oooooooo00;oool200001_oo
o`030000oooooooo00coool000coool200001_ooo`030000oooooooo00Ooool00`000?ooooooo`03
oooo0P0000Koool00`000?ooooooo`3doooo00<0003oooooool05oooo`030000oooooooo03_oool2
00001_ooo`030000oooooooo00Soool00`000?ooooooo`02oooo0P0000Koool00`000?ooooooo`0<
oooo000<oooo0P0000Koool00`000?ooooooo`07oooo00<0003oooooool00oooo`800006oooo00<0
003oooooool0m?ooo`030000oooooooo01Ooool00`000?ooooooo`0koooo0P0000Koool00`000?oo
ooooo`08oooo00<0003oooooool00_ooo`800006oooo00<0003oooooool03?ooo`003?ooo`800006
oooo00<0003oooooool01oooo`030000oooooooo00?oool200001_ooo`030000oooooooo0?Coool0
0`000?ooooooo`0Goooo00<0003oooooool0>oooo`800006oooo00<0003oooooool02?ooo`030000
oooooooo00;oool200001_ooo`030000oooooooo00coool000coool200001_ooo`030000oooooooo
00Ooool00`000?ooooooo`03oooo0P0000Koool00`000?ooooooo`3doooo00<0003oooooool05ooo
o`030000oooooooo03_oool200001_ooo`030000oooooooo00Soool00`000?ooooooo`02oooo0P00
00Koool00`000?ooooooo`0<oooo000<oooo0P0000Koool00`000?ooooooo`07oooo00<0003ooooo
ool00_ooo`D00004oooo00<0003oooooool0m?ooo`030000oooooooo01Ooool00`000?ooooooo`0k
oooo0P0000Koool00`000?ooooooo`08oooo00@0003oooooooooool500001?ooo`030000oooooooo
00coool000coool200001_ooo`030000oooooooo00Ooool00`000?ooooooo`03oooo0P0000Koool0
0`000?ooooooo`3doooo00<0003oooooool05oooo`030000oooooooo03_oool200001_ooo`030000
oooooooo00Soool00`000?ooooooo`02oooo0P0000Koool00`000?ooooooo`0<oooo000<oooo0P00
00Koool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?oo
ooooo`3doooo00<0003oooooool05oooo`030000oooooooo03_oool200001_ooo`030000oooooooo
00Soool00`000?ooooooo`03oooo00<0003oooooool01?ooo`030000oooooooo00coool000coool2
00001_ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000
oooooooo0?Coool00`000?ooooooo`0Goooo00<0003oooooool0>oooo`800006oooo00<0003ooooo
ool02?ooo`030000oooooooo00?oool00`000?ooooooo`04oooo00<0003oooooool03?ooo`002_oo
o`H00002oooo1@0000Ooool400001oooo`@0003foooo00<0003oooooool05oooo`030000oooooooo
03Woool600000_ooo`D00008oooo100000Koool400003_ooo`00ooooobCoool00`000?ooooooo`0G
oooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_oo
o`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?oo
ooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003ooooo
ool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool0
0`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0
003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00oooo
obCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0G
oooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_oo
o`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?oo
ooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCooolK0000K?ooo`00oooooc7oool00`000?oo
ooooo`1goooo003ooooo<Oooo`030000oooooooo07Ooool00?oooolaoooo00<0003oooooool0Mooo
o`00oooooc7oool00`000?ooooooo`1goooo003ooooo<Oooo`030000oooooooo07Ooool00?oooola
oooo00<0003oooooool0Moooo`00oooooc7oool00`000?ooooooo`1goooo003ooooo<Oooo`030000
oooooooo07Ooool00?oooolaoooo00<0003oooooool0Moooo`00oooooc7oool00`000?ooooooo`1g
oooo003ooooo<Oooo`030000oooooooo07Ooool00?oooolaoooo00<0003oooooool0Moooo`00oooo
oc7oool00`000?ooooooo`1goooo003ooooo<Oooo`030000oooooooo07Ooool00?oooolaoooo00<0
003oooooool0Moooo`00oooooc7oool00`000?ooooooo`1goooo003ooooo<Oooo`030000oooooooo
07Ooool00?oooolaoooo00<0003oooooool0Moooo`00oooooc7oool00`000?ooooooo`1goooo003o
oooo<Oooo`030000oooooooo07Ooool00?oooolaoooo00<0003oooooool0Moooo`00oooooc7oool0
0`000?ooooooo`1goooo003ooooo<Oooo`030000oooooooo07Ooool00?oooolaoooo00<0003ooooo
ool0Moooo`00oooooc7oool00`000?ooooooo`1goooo003ooooo<Oooo`030000oooooooo07Ooool0
0?oooolaoooo00<0003oooooool0Moooo`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1j
oooo00<0003oooooool0Moooo`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1joooo00<0
003oooooool0Moooo`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1joooo00<0003ooooo
ool0Moooo`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1joooo00<0003oooooool0Mooo
o`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1joooo00<0003oooooool0Moooo`00VOoo
o`030000oooooooo01Ooool00`000?ooooooo`1joooo00<0003oooooool0Moooo`00VOooo`030000
oooooooo01Ooool00`000?ooooooo`1joooo00<0003oooooool0Moooo`00VOooo`030000oooooooo
01Ooool00`000?ooooooo`1joooo00<0003oooooool0Moooo`00VOooo`030000oooooooo01Ooool0
0`000?ooooooo`1joooo00<0003oooooool0Moooo`00VOooo`030000oooooooo01Ooool00`000?oo
ooooo`1joooo00<0003oooooool0Moooo`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1j
oooo00<0003oooooool0Moooo`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1joooo00<0
003oooooool0Moooo`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1joooo00<0003ooooo
ool0Moooo`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1joooo00<0003oooooool0Mooo
o`006oooo`D0001ioooo00<0003oooooool02?ooo`D0000:oooo00<0003oooooool0N_ooo`030000
oooooooo05Ooool500006oooo`006Oooo`800005oooo00<0003oooooool0M_ooo`030000oooooooo
00Ooool200001?ooo`030000oooooooo00Ooool00`000?ooooooo`1goooo1P0005Koool00`000?oo
ooooo`03oooo00<0003oooooool06?ooo`006?ooo`030000oooooooo00Koool00`000?ooooooo`1e
oooo00<0003oooooool01_ooo`800006oooo00<0003oooooool01_ooo`030000oooooooo07Koool8
0000Doooo`800007oooo00<0003oooooool05oooo`006?ooo`030000oooooooo00Koool00`000?oo
ooooo`1eoooo00<0003oooooool01Oooo`80000@oooo00<0003oooooool0M_ooo`P0001Coooo00<0
003oooooool01_ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`06ooooN@0000Ooool2
00004?ooomD00008oooo00<0003oooooool05oooo`006?ooo`030000oooooooo00Koool00`000?oo
ooooo`1eoooo00<0003oooooool01Oooo`80000@oooo00<0003oooooool0MOooo`T0001Coooo00<0
003oooooool01_ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`06oooo00<0003ooooo
ool0MOooo`030000oooooooo00Goool200004?ooo`030000oooooooo07Goool90000Doooo`030000
oooooooo00Koool00`000?ooooooo`0Goooo000Ioooo00<0003oooooool01?ooo`030000oooooooo
07Koool00`000?ooooooo`05oooo0P00013oool00`000?ooooooo`1foooo1`0005Goool00`000?oo
ooooo`04oooo00<0003oooooool06?ooo`006_ooo`800002oooo0P0007Woool00`000?ooooooo`05
oooo0P0000Ooool00`000?ooooooo`06oooo00<0003oooooool0N?ooo`<0001Hoooo0P0000;oool2
00006oooo`007?ooo`80001koooo00<0003oooooool01_ooo`800006oooo00<0003oooooool01_oo
o`030000oooooooo0=Goool200007Oooo`00VOooo`030000oooooooo00Ooool200001?ooo`800008
oooo00<0003oooooool0m?ooo`00VOooo`030000oooooooo00Soool5000000?oool0003oool01ooo
o`030000oooooooo0?Coool009Woool00`000?ooooooo`0Goooo00<0003oooooool0m?ooo`00VOoo
o`030000oooooooo01Ooool00`000?ooooooo`3doooo002Ioooo00<0003oooooool05oooo`030000
oooooooo0?Coool009Woool00`000?ooooooo`0Goooo00<0003oooooool0m?ooo`00VOooo`030000
oooooooo01Ooool00`000?ooooooo`3doooo002Ioooo00<0003oooooool05oooo`030000oooooooo
0?Coool009Woool00`000?ooooooo`0Goooo00<0003oooooool0m?ooo`00VOooo`030000oooooooo
01Ooool00`000?ooooooo`3doooo002Ioooo00<0003oooooool05oooo`030000oooooooo0?Coool0
09Woool00`000?ooooooo`0Goooo00<0003oooooool0m?ooo`00VOooo`030000oooooooo01Ooool0
0`000?ooooooo`3doooo003oooooZoooo`00oooooj_oool00?oooon[oooo003oooooZoooo`00oooo
oj_oool00001\
\>"],
  ImageRangeCache->{{{0, 425}, {212, 0}} -> {-0.315472, -2.05501, 0.0163445, 
  0.0163445}}],

Cell[TextData[{
  "Wie gro\[SZ] ist die Grenzfrequenz ",
  Cell[BoxData[
      \(TraditionalForm\`f\_g\)]],
  " und der zugeh\[ODoubleDot]rige Phasenwinkel, wenn ",
  Cell[BoxData[
      \(TraditionalForm\`R \[Equal] 159.16\ \[CapitalOmega]\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`C \[Equal] 1  mF\)]],
  " betr\[ADoubleDot]gt?"
}], "Text"],

Cell["Zeichnen Sie das Bode-Diagramm dieses Hochpasses.", "Text",
  CellDingbat->None]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ". Relaxation (5 Punkte)"
}], "CenteredSection",
  CounterAssignments->{{"Title", 7}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell["\<\
Zeigen Sie, dass die Differenzialgleichung der ungefederten \
Relaxation\
\>", "Text"],

Cell[BoxData[
    \(\(\(s'\)'\)[t] + 2  \[Delta]\ \(s'\)[t] == f[t]\)], "NumberedEquation"],

Cell["das optimierte Fundamentalsystem", "Text"],

Cell[BoxData[
    \({1, 
      \(\[ExponentialE]\^\(\(-\[Delta]\)\ t\)\) Sinh[\[Delta]\ t]\/\[Delta]}
      \)], "NumberedEquation"],

Cell["besitzt und bestimmen Sie die partikul\[ADoubleDot]re \
L\[ODoubleDot]sung", "Text"],

Cell[BoxData[
    \(s\_partikul\[ADoubleDot]r[t] = 
      \[Integral]\_0\%t f[t\_1] 
          \(\[ExponentialE]\^\(\(-\[Delta]\) \((\ t - t\_1)\)\)\) 
          \(Sinh[\[Delta] \((t - t\_1)\)]\/\[Delta]\) \[DifferentialD]t\_1\)],
   "NumberedEquation"],

Cell[TextData[{
  "f\[UDoubleDot]r die Heavisidesche Sprungfunktion ",
  Cell[BoxData[
      \(TraditionalForm\`f[t] = \(\[CapitalTheta][t] = 1\)\)]],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`t > 0\)]],
  ", was einen Einschaltvorgang beschreibt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ". Rechenhilfen"
}], "CenteredSection",
  CounterAssignments->{{"Title", 8}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell["Elektrische Feldkonstante:", "Text"],

Cell[BoxData[
    \(\[Epsilon]\_0 \[Equal] 
      8.854187817*\(10\^\(-12\)\) \(A\ s\)\/\(V\ "m"\)\)], "NumberedEquation"],

Cell["Identit\[ADoubleDot]ten:", "Text"],

Cell[BoxData[
    \(Cosh[x] \[Equal] 
      \(\[ExponentialE]\^x + \[ExponentialE]\^\(-x\)\)\/2
          \ \ \ \ \ \ \ \ \ \ \ \ Sinh[x] \[Equal] 
      \(\[ExponentialE]\^x - \[ExponentialE]\^\(-x\)\)\/2\)], 
  "NumberedEquation"],

Cell[BoxData[
    \(Cos[x] \[Equal] 
      \(\[ExponentialE]\^\(\[ImaginaryJ]\ x\) + 
            \[ExponentialE]\^\(\(-\[ImaginaryJ]\)\ x\)\)\/2
          \ \ \ \ \ \ \ \ \ \ \ Sin[x] \[Equal] 
      \(\[ExponentialE]\^\(\[ImaginaryJ]\ x\) - 
            \[ExponentialE]\^\(\(-\[ImaginaryJ]\)\ x\)\)\/\(2  
            \[ImaginaryJ]\)\ \ \ \ \ \ \ \ \ \ \ \ \[ImaginaryJ] \[Equal] 
      \@\(-1\)\)], "NumberedEquation"]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"Printout",
ShowPageBreaks->True,
WindowSize->{784, 537},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{None, Inherited, None}, {None, Inherited, None}},
PageHeaderLines->{False, False},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {54, 54}},
"PaperSize"->{597.563, 842.375},
"PaperOrientation"->"Portrait",
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FirstPageFace"->Right,
"Magnification"->1},
PrivateFontOptions->{"FontType"->"Outline"},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Remark", "Subsubsection"],
  
  Cell[TextData[{
    "The following commands are removed from some of the following \
definitions. To know them anyway they are listed:\n\t",
    StyleBox[" FontSlant->\"Italic\"", "Input"],
    ", \n\t  ",
    StyleBox["SingleLetterItalics->True", "Input"]
  }], "Text"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->PaperWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->PaperWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->PaperWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {4, 4}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellFrame->True,
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.849989]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1.1, 0},
    FontSize->16],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, \
etc.  They automatically give the cell a FrameLabel containing a reference to \
a particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Left,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->GrayLevel[0.666667]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation \
package. These styles serve to make visible otherwise invisible \
tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 246, 13, 240, "Text"],
Cell[1958, 64, 233, 13, 232, "Text"],
Cell[2194, 79, 290, 5, 52, "Text"],
Cell[2487, 86, 72, 9, 172, "Text"],

Cell[CellGroupData[{
Cell[2584, 99, 331, 7, 68, "CenteredSection",
  PageBreakAbove->True,
  CounterAssignments->{{"Title", 1}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[2918, 108, 135, 4, 33, "Text"],
Cell[3056, 114, 176, 5, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3269, 124, 310, 6, 68, "CenteredSection",
  CounterAssignments->{{"Title", 2}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[3582, 132, 96, 3, 32, "Text"],
Cell[3681, 137, 264, 6, 102, "NumberedTable"],
Cell[3948, 145, 165, 5, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4150, 155, 311, 6, 68, "CenteredSection",
  CounterAssignments->{{"Title", 3}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[4464, 163, 277, 8, 32, "Text"],
Cell[4744, 173, 159, 5, 33, "Text"],
Cell[4906, 180, 226, 6, 65, "NumberedTable"],
Cell[5135, 188, 267, 8, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5439, 201, 309, 6, 68, "CenteredSection",
  CounterAssignments->{{"Title", 4}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[5751, 209, 801, 21, 81, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6589, 235, 313, 6, 68, "CenteredSection",
  CounterAssignments->{{"Title", 5}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[6905, 243, 363, 11, 52, "Text"],
Cell[7271, 256, 128, 4, 33, "Text"],
Cell[7402, 262, 155, 5, 33, "Text"],
Cell[7560, 269, 133, 4, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7730, 278, 338, 7, 68, "CenteredSection",
  PageBreakAbove->True,
  CounterAssignments->{{"Title", 6}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[8071, 287, 194, 5, 39, "Text"],
Cell[8268, 294, 23240, 497, 247, 6873, 290, "GraphicsData", 
"PostScript", "NumberedFigure"],
Cell[31511, 793, 357, 11, 32, "Text"],
Cell[31871, 806, 86, 1, 32, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31994, 812, 305, 6, 68, "CenteredSection",
  CounterAssignments->{{"Title", 7}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[32302, 820, 96, 3, 32, "Text"],
Cell[32401, 825, 91, 1, 32, "NumberedEquation"],
Cell[32495, 828, 48, 0, 32, "Text"],
Cell[32546, 830, 132, 3, 48, "NumberedEquation"],
Cell[32681, 835, 90, 1, 32, "Text"],
Cell[32774, 838, 253, 5, 51, "NumberedEquation"],
Cell[33030, 845, 282, 8, 32, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33349, 858, 296, 6, 68, "CenteredSection",
  CounterAssignments->{{"Title", 8}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[33648, 866, 42, 0, 32, "Text"],
Cell[33693, 868, 122, 2, 47, "NumberedEquation"],
Cell[33818, 872, 40, 0, 32, "Text"],
Cell[33861, 874, 232, 5, 47, "NumberedEquation"],
Cell[34096, 881, 421, 8, 52, "NumberedEquation"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

